## ruby-fluent-plugin-config-expander 0.1.5

=== debian/changelog ===
ruby-fluent-plugin-config-expander (0.1.5-2~20140718095205.7) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.1.5-2 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 18 Jul 2014 11:52:05 +0200

ruby-fluent-plugin-config-expander (0.1.5-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 08:20:45 +0200

ruby-fluent-plugin-config-expander (0.1.5-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:39:48 +0200
