=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-plugin-config-expander .*/fluent-plugin-config-expander-(.*).tar.gz
